#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;"><strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Kami informasikan bahwa pada paket pekerjaan:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>ID Lelang</strong></td>
                    <td>${lls_id}</td>
                </tr>
                <tr>
                    <td><strong>Nama Lelang</strong></td>
                    <td>${pkt_nama}</td>
                </tr>
                <tr>
                    <td><strong>Nama Peserta</strong></td>
                    <td>${nama_paket}</td>
                </tr>
                <tr>
                    <td><strong>Dinyatakan</strong></td>
                    <td>${lulus}</td>
                </tr>
                #{if header}
                    <tr>
                        <td><strong>Uraian</strong></td>
                        <td>${header}</td>
                    </tr>
                #{/if}
                #{if alasan}
                    <tr>
                        <td><strong>Alasan</strong></td>
                        <td>${alasan}</td>
                    </tr>
                #{/if}
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${nama_panitia}</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;"><strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                We inform you that in the work package:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Auction ID</strong></td>
                    <td>${lls_id}</td>
                </tr>
                <tr>
                    <td><strong>Auction Name</strong></td>
                    <td>${pkt_nama}</td>
                </tr>
                <tr>
                    <td><strong>Name of Participant</strong></td>
                    <td>${rkn_nama}</td>
                </tr>
                <tr>
                    <td><strong>Stated</strong></td>
                    <td>${lulus}</td>
                </tr>
                #{if header}
                <tr>
                    <td><strong>Description</strong></td>
                    <td>${header}</td>
                </tr>
                #{/if}
                #{if alasan}
                <tr>
                    <td><strong>Reason</strong></td>
                    <td>${alasan}</td>
                </tr>
                #{/if}
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and cooperation, we thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">${nama_panitia}</p>
        </td>
    </tr>
</table>